Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

Automatically generated installer lang files

  • Loading branch information...
commit 9c82a7cd394cb445cfca842398e82cfaa75c3075 1 parent f4d80b1
authored January 27, 2012
4  install/lang/de/install.php
@@ -33,7 +33,7 @@
33 33
 $string['admindirname'] = 'Admin-Verzeichnis';
34 34
 $string['availablelangs'] = 'Verfügbare Sprachpakete';
35 35
 $string['chooselanguagehead'] = 'Sprache wählen';
36  
-$string['chooselanguagesub'] = 'Wählen Sie eine Sprache, die Sie während der Installation verwenden wollen. Die ausgewählte Sprache wird nach der Installation als Standardsprache der Instanz benutzt, aber können Sie die Sprache jederzeit ändern.';
  36
+$string['chooselanguagesub'] = 'Wählen Sie eine Sprache, die Sie während der Installation verwenden wollen. Die ausgewählte Sprache wird nach der Installation als Standardsprache der Instanz benutzt, aber Sie dürfen die Sprache jederzeit ändern.';
37 37
 $string['clialreadyconfigured'] = 'Die Datei config.php existiert bereits. Bitte benutzen Sie admin/cli/install_database.php, wenn sie diese Website installieren möchten.';
38 38
 $string['clialreadyinstalled'] = 'Die Datei config.php existiert bereits. Bitte benutzen Sie admin/cli/upgrade.php, wenn Sie diese Website aktualisieren möchten.';
39 39
 $string['cliinstallheader'] = 'Installation von Moodle {$a} über die Kommandozeile';
@@ -45,7 +45,7 @@
45 45
 $string['dbprefix'] = 'Tabellen-Prefix';
46 46
 $string['dirroot'] = 'Moodle-Verzeichnis';
47 47
 $string['environmenthead'] = 'Installationsvoraussetzungen werden geprüft ...';
48  
-$string['environmentsub2'] = 'Jede Moodle-Version hat Mindestvoraussetzungen für der PHP-Version und für einige verbindliche PHP-Extensions. Vor einer Installation oder einer Aktualisierung wird immer eine vollständige Prüfung der Serverausstattung durchgeführt. Bitte fragen Sie den Administrator Ihres Servers, wenn Sie mit der Installation einer neuen Version oder mit der Aktivierung von PHP-Extensions nicht weiterkommen.';
  48
+$string['environmentsub2'] = 'Jede Moodle-Version hat Mindestvoraussetzungen für der PHP-Version und für verbindliche PHP-Extensions. Vor einer Installation oder einer Aktualisierung wird eine vollständige Prüfung durchgeführt. Bitte fragen Sie den Server-Administrator, wenn Sie mit der Installation einer neuen Version oder mit der Aktivierung von PHP-Extensions nicht weiterkommen.';
49 49
 $string['errorsinenvironment'] = 'Fehler bei der Prüfung der Systemvoraussetzungen!';
50 50
 $string['installation'] = 'Installation';
51 51
 $string['langdownloaderror'] = 'Leider konnte das Sprachpaket \'{$a}\' nicht heruntergeladen werden. Die Installation wird in englischer Sprache fortgesetzt.';
3  install/lang/de_du/install.php
@@ -30,7 +30,8 @@
30 30
 
31 31
 defined('MOODLE_INTERNAL') || die();
32 32
 
33  
-$string['chooselanguagesub'] = 'Wähle eine Sprache, die du während der Installation verwenden möchtest. Nach der Installation kannst du die Sprache für die Oberfläche und die Nutzer/innen festlegen.';
  33
+$string['chooselanguagesub'] = 'Wähle eine Sprache, die du während der Installation verwenden möchtest. Die ausgewählte Sprache wird nach der Installation als Standardsprache der Instanz benutzt, aber du darfst die Sprache jederzeit ändern.';
  34
+$string['environmentsub2'] = 'Jede Moodle-Version hat Mindestvoraussetzungen für der PHP-Version und für verbindliche PHP-Extensions. Vor einer Installation oder einer Aktualisierung wird eine vollständige Prüfung durchgeführt. Bitte frage den Server-Administrator, wenn du mit der Installation einer neuen Version oder mit der Aktivierung von PHP-Extensions nicht weiterkommst.';
34 35
 $string['memorylimithelp'] = '<p>Die PHP-Einstellung memory_limit für deinen Server ist zur Zeit auf {$a} eingestellt. </p>
35 36
 <p>Dies wird vermutlich zu Problemen führen, wenn du Moodle mit vielen Aktivitäten oder vielen Nutzer/innen verwendst. </p>
36 37
 <p>Wir empfehlen die Einstellung zu erhöhen. Empfohlen werden 40M oder mehr. Dies kannst du auf verschiedene Arten machen:</p>
2  install/lang/de_kids/langconfig.php
@@ -31,5 +31,5 @@
31 31
 defined('MOODLE_INTERNAL') || die();
32 32
 
33 33
 $string['parentlanguage'] = 'de_du';
34  
-$string['thisdirection'] = '';
  34
+$string['thisdirection'] = 'ltr';
35 35
 $string['thislanguage'] = 'Deutsch - Kids';

0 notes on commit 9c82a7c

Please sign in to comment.
Something went wrong with that request. Please try again.